interface CheckIconProps {
    color?: string;
}

export const CheckIcon = (props: CheckIconProps) => {

    const {
        color = "#10B981"
    } = props;

    return (
        <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20" fill="none">
            <path d="M10 1.66602C5.405 1.66602 1.66667 5.40435 1.66667 9.99935C1.66667 14.5943 5.405 18.3327 10 18.3327C14.595 18.3327 18.3333 14.5943 18.3333 9.99935C18.3333 5.40435 14.595 1.66602 10 1.66602ZM13.5671 8.56643L9.40042 12.7331C9.27833 12.8552 9.11833 12.916 8.95833 12.916C8.79833 12.916 8.63833 12.8552 8.51625 12.7331L6.43292 10.6498C6.18875 10.4056 6.18875 10.0102 6.43292 9.76602C6.67708 9.52185 7.0725 9.52185 7.31667 9.76602L8.95792 11.4073L12.6825 7.68268C12.9267 7.43852 13.3221 7.43852 13.5662 7.68268C13.8104 7.92685 13.8108 8.32227 13.5671 8.56643Z"
                fill={color}
            />
        </svg>
    )
}